Численні уразливості в PostgreSQL

22:49 25.02.2015

Виявлені численні уразливості безпеки в PostgreSQL.

Уразливі версії: PostgreSQL 9.1.

Пошкодження пам’яті, витік інформації, ін’єкція SQL.


Leave a Reply

You must be logged in to post a comment.